/* ニュースユニットT01指定
---------------------------------------------*/
/*all_news*/
#all_news_bt{
position:absolute;
top:3px;
right:10px;
width:78px;
height:18px;
z-index:20;
}

/*数字置き換え*/
.day {
padding-top:1px;
height: 12px;
}
.day span {
text-indent: -9999px;
height: 12px;
padding: 0px 0px;
float: left;
display: block;
}
.day span {
background: url(../../images/main/news/day_s.png) no-repeat left top;
width: 7px;
}
.day span.day1 {
background: url(../../images/main/news/day1.png) no-repeat left top;
width: 3px;
}
.day span.day2 {
background: url(../../images/main/news/day2.png) no-repeat left top;
width: 10px;
}
.day span.day3 {
background: url(../../images/main/news/day3.png) no-repeat left top;
width: 9px;
}
.day span.day4 {
background: url(../../images/main/news/day4.png) no-repeat left top;
width: 9px;
}
.day span.day5 {
background: url(../../images/main/news/day5.png) no-repeat left top;
width: 9px;
}
.day span.day6 {
background: url(../../images/main/news/day6.png) no-repeat left top;
width:9px;
}
.day span.day7 {
background: url(../../images/main/news/day7.png) no-repeat left top;
width: 7px;
}
.day span.day8 {
background: url(../../images/main/news/day8.png) no-repeat left top;
width: 10px;
}
.day span.day9 {
background: url(../../images/main/news/day9.png) no-repeat left top;
width: 9px;
}
.day span.day0 {
background: url(../../images/main/news/day0.png) no-repeat left top;
width: 9px;
}

/* 枠指定 */
#news_all_block {
width:80%;
min-width:1000px;
left:10%;
clear: both;
margin: 0px auto;
padding: 0px 0px;
background: url(../../images/main/t_news_bg.png) top center no-repeat;
position:absolute;
height:24px;
}

/* ユニットタイトル指定
---------------------------------------------*/
/* 枠・背景 指定 */
#news_all_block .ti_b {
margin: 0px 0px 5px 0px;
padding: 5px 0px 10px 0px;
background: url(../../images/main/con_h2_ti_bg_b.gif) top repeat-x;
}

/* 左要素 */
#news_all_block .ti_l {
float: left;
margin: 0px;
padding: 3px 0px 0px 5px;
text-align: left;
}

/* 右要素 */
#news_all_block .ti_r {
float: right;
margin: 3px 5px 0px 0px;
padding: 0px 0px 0px 15px;
text-align: right;
background: url(../../images/sys/ar02_gl01.gif) left center no-repeat;
}

/* タイトル指定 */
#news_all_block h2 {
margin: 0px;
padding: 0px 0px 0px 15px;
font-size: 120%;
background: url(../../images/main/con_h2_ti_ico_b.gif) left center no-repeat;
}

/* 新着アイコン指定
---------------------------------------------*/
#news_all_block .new_ic {
padding: 0px 0px 0px 30px;
background: URL(../../images/sys/new_ic01.gif) left 2px no-repeat;
}

/* リスト内部要素指定
---------------------------------------------*/
/* サムネイル指定 */
#news_all_block .ph_img {
margin: 0px;
padding: 0px;
}

/* タイトル指定 */
#news_all_block .title {
width:88%;
margin: 0px;
white-space: nowrap;
font-weight: normal;
text-overflow: ellipsis;
-moz-text-overflow:ellipsis; /* Firefox */
-o-text-overflow: ellipsis; /* Opera */
}
#news_all_block .title a,
#news_all_block .title a:visited{
color:#fff;
}

/* 本文指定 */
#news_all_block .read {
margin: 5px 0px 0px 0px;
padding: 0px;
}

/* 日付指定 */
#news_all_block .day {
margin: 0px;
padding: 0px;
}

/* リストパターン01～02 05選択時指定
---------------------------------------------*/
/* テーブル基本枠指定 */
#news_all_block table {
clear: both;
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: collapse;
font-size: 100%;
line-height: 150%;
}

/* 行背景色指定
行背景色を交互にする際に利用しま。 */
#news_all_block tr.bg_a {
}

#news_all_block tr.bg_b {
}

/* テーブル箇所指定 */
#news_all_block td {
margin: 0px;
padding: 4px 5px 0px 5px;
text-align: left;
vertical-align: top;
}

/* サムネイル画像セル指定 */
#news_all_block td.ph_img {
width: 100px;
margin: 0px;
padding: 10px;
}

/* 日付セル指定 */
#news_all_block td.day {
width: 100px;
margin: 0px;
padding: 6px 0px 0px 20px;
color:#fff;
font-size:13px;
font-weight:600;
}

/* リストパターン03選択時指定
---------------------------------------------*/
/* リスト指定 */
#news_all_block dl {
margin: 0px auto;
padding: 0px;
text-align: left;
}

#news_all_block dt {
margin: 0px auto;
padding: 0px 0px 0px 5px;
font-weight: bold;
}

#news_all_block dd {
margin: 0px 0px 5px 0px;
padding: 0px 0px 5px 5px;
border-bottom: 1px dotted #bbb;
}

/* エリア背景色指定
行背景色を交互にする際に利用します */
#news_all_block dt.bg_a {
}

#news_all_block dd.bg_a {
}

#news_all_block dt.bg_b {
}

#news_all_block dd.bg_b {
}

/* リストパターン04選択時指定
---------------------------------------------*/
/* テーブル基本枠指定 */
#news_all_block table.pt5 {
clear: both;
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: separate;
font-size: 100%;
line-height: 150%;
}

/* セル指定 */
#news_all_block table.pt5 td {
margin: 0px;
padding: 5px;
text-align: left;
}

/* 画像指定 */
#news_all_block table.pt5 .ph {
float: left;
margin: 0px 10px 0px 0px;
}

/* 新着アイコン指定 */
#news_all_block table.pt5 .new_ic {
padding: 0px 0px 0px 30px;
background: URL(../../images/sys/new_ic01.gif) left 2px no-repeat;
}

/* リストパターン05選択時指定
---------------------------------------------*/
#news_all_block div.list_05_in {
clear: both;
margin: 0px auto;
padding: 0px;
}

#news_all_block div.list_05_in p {
margin: 0px;
padding: 0px;
}

/* リストテーブル基本枠指定 */
#news_all_block div.list_05_in table {
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: collapse;
}

/* セル指定 */
#news_all_block td.out_base {
margin: 0px;
padding: 0px;
text-align: left;
vertical-align: top;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}

#news_all_block div.list_05_in table {
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: collapse;
}

#news_all_block div.list_05_in td {
margin: 0px;
padding: 10px;
text-align: left;
vertical-align: top;
}

#news_all_block div.list_05_in td.in_title {
margin: 0px;
padding: 5px 0px 0px 10px;
}

/* サムネイル指定（幅指定あり） */
#news_all_block div.list_05_in td.ph {
margin: 0px;
padding: 5px;
text-align: left;
}

/* タイトル指定 */
#list_05 div.list_05_in .title {
margin: 0px;
padding: 0px;
font-weight: bold;
}

/* 本文セル指定 */
#news_all_block div.list_05_in td.read {
width: 100%;
margin: 0px;
padding: 5px;
text-align: left;
}

/* 日付セル指定 */
#news_all_block div.list_05_in td.day {
width: 80px;
margin: 0px;
padding: 10px 10px 10px 0px;
text-align: left;
background: #000;
}

/* リストパターン06選択時指定
---------------------------------------------*/
#news_all_block .nwu_box {
float: left;
width: 170px;
margin: 5px 5px 10px 5px;
padding: 5px;
text-align: left;
background: #fff;
border: 1px solid #bbb;
}

/* タイトル指定 */
#news_all_block .nwu_box p.title {
margin: 10px 0px 0px 0px;
text-align: left;
}

/* 幅指定(パーセント)
---------------------------------------------*/
#news_all_block .l_wdp01 {
	width: 100%;
	}
#news_all_block .l_wdp02 {
	width: 50%;
	}
#news_all_block .l_wdp03 {
	width: 33%;
	}
#news_all_block .l_wdp04 {
	width: 25%;
	}
#news_all_block .l_wdp05 {
	width: 20%;
	}
#news_all_block .l_wdp06 {
	width: 16%;
	}
#news_all_block .l_wdp07 {
	width: 14%;
	}
#news_all_block .l_wdp08 {
	width: 12%;
	}
#news_all_block .l_wdp09 {
	width: 11%;
	}
#news_all_block .l_wdp010 {
	width: 10%;
	}
#news_all_block .l_wdp011 {
	width: 5%;
	}